#register_page {
    background-image: url("/static/project/module/member/img/login_bg.jpg");
    background-size: cover;
    background-position: center;
    height: calc(100vh - 62px);
    overflow: hidden;
    height: auto;
    min-height: 100vh;
}

#register_area {
    padding: 2vw;
    margin: 1vw;
    border-style: solid;
    border-radius: 5px;
    border-color: #ffffffe9;
    background-color: #ffffffe9;
    margin-bottom: 2px;
}

#register_form input {
    border-radius: 20px;
    height: 44px;
    margin-bottom: 2%;
    margin-top: 3px;
}

span {
    color: #0D8599;
    font-weight: 700;
}